/***********************************************/
/* tunasima.css                                */
/*                                             */
/* Auther:Yoshinori Yokota - PC-LifeSupport    */
/*                                             */
/* 1-1   HTMLタグ初期設定                      */
/* 1-2   HTMLタグ基本設定                      */
/* 2-1   レイアウト設定                        */
/* 2-2   サブページ共通設定                    */
/* 3-1   メニュー設定                          */
/* 4-1   ホームページ設定                      */
/* 4-1-1 こだわりページ設定                    */
/* 4-1-2 くまの想いページ設定                  */
/* 4-1-3 施工例ページ設定                      */
/* 4-1-3-2 施工例 詳細ページ設定               */
/* 4-1-3-3 施工例ページ　写真一覧              */
/* 4-1-4 エコへの取り組みページ設定            */
/* 4-2   スタッフ紹介ページ設定                */
/* 4-3   お問い合わせページ設定                */
/* 4-4   リンクページ設定                      */
/* 4-5   会社案内ページ設定                    */
/* 4-6 　家が出来るまでページ設定              */
/* 4-7 　お客様の声ページ設定                  */
/* 4-7-1 お客様の声-S様邸ページ設定            */
/* 5-1   その他設定                            */
/*                                             */
/***********************************************/

/***********************************************/
/* 1-1 HTMLタグ初期設定                        */
/***********************************************/


body{
	margin:	 				0;
	padding:				0;
}


/* pタグの余白削除 */

p {
	margin: 				0;
	padding:				0;
}


/* h1〜h6の余白削除 */

h1,h2,h3,h4,h5,h6{
	margin:  				0;
	padding: 				0;
}


/* タグリセット　フォームの余白削除 */

form,input,textarea{
	margin:  				0;
	padding: 				0;
}


/* list要素の余白削除 */

ul,ol,dl,li{
	margin:  				0;
	padding: 				0;
}


/* imgのボーダー非表示 */

img{
	margin:    				0;
	padding:   				0;
	border: 				none;
}

/* ieの縮小画像を奇麗にする */

img.thumb { 
	-ms-interpolation-mode: 	bicubic; 
}

/* table要素の余白削除 */

table,th,td{
	margin:  				0;
	padding: 				0;
}	


/* ieのbrバグ回避 */

br{
	letter-spacing: 		normal;
}


/* フォントスタイルをノーマルに */

address,em{
	font-style: 			normal;
}

/***********************************************/
/* 1-2 HTMLタグ基本設定                        */
/***********************************************/


h1 {
    padding-top:     		3px;
	padding-left:       	5px;
    color :       			white;
    text-align: 		  	left;
    font-size:     		   11px;
}

.taihi-h1 {
    padding-top:     		3px;
	padding-left:       	5px;
    color :       			white;
    text-align: 		  	left;
    font-size:     		   11px;
}

/***********************************************/
/* 2-1 基本レイアウト設定                      */
/***********************************************/


*{ margin: 0; padding: 0; }
html,body{
	background: #ECF2EC;
	background-repeat:		repeat;
	font-size:				15px;
	color: 					#666;
	line-height:			1.4em;
}
#wrapper{
	width: 				  900px;
	margin: 				0 auto;
}
#wrapper-h{
	width: 				  900px;
	margin: 				0 auto;
}
* html #wrapper-h{			               /* ie6 */
	margin: 				-16px auto;
}
*:first-child+html #wrapper-h {            /* ie7 */
	margin: 				-20px auto;
}
html>/**/body #wrapper-h { 			       /* ie8 */
	margin: 				-5px auto;
} 
#header{
    width:				  900px;
    height: 			  120px;
    background-image: 		url(images/header-new.png);
}
#menubar{
	width: 				  900px;
	height: 			   40px;
}
#main-contents {
}
#topinfo {
	margin:					4px 0 0 0;
	padding:                5px 0 0 0;
	font-size:				10px;
	color:					#666;
	background:				white;
	line-height:			12px;
	border-top:				1px solid #666;
	border-right:			1px solid #666;
	border-left:			1px solid #666;
}
* html #topinfo { 						/* ie6 */
	margin:					3px 0 -3px 0;
}						
*:first-child+html #topinfo { 			/* ie7 - tel */
	margin:					3px 0 -3px 0;
}
#menubar2{
	width: 				  900px;
	height: 			   25px;
	background:				   #666;
}
#footer{
	width: 			  	  900px;
	height: 		   	   20px;
	margin:					0 0 0 0;
}
*:first-child+html #footer { 			/* ie7 - tel */
	margin:					0 0 0 0;
}

/***********************************************/
/* 2-2 サブページ共通設定                      */
/***********************************************/

#sub-title {
	width:								892px;
	height:				   		 		20px;
	background-color:					black;
	
	color:								white;
	text-align:							right;
	margin:								0 0 0 0;
	padding:             		        5px 8px 5px 0;
}
#sub-title h2 {
	font-size:			   	 20px;
	font-weight:					bold;
}
#sub-link h3 {
  background-image: 		url(images/h3-new.png);
  background-repeat: 		no-repeat;
  background-position: 	left center;
	margin:								30px 0 15px 39px;
  padding-top: 					0px;
	padding-bottom: 	    0px;
  padding-left: 		   22px;
  font-size: 			  	 18px;
	color: 								#666;
  font-weight: 					bold;
	letter-spacing: 			2px;
}
#sub-about h3 {
    background-image: 		url(images/h3-new.png);
    background-repeat: 		no-repeat;
    background-position: 	left center;
	margin:					15px 0 15px 15px;
    padding-top: 			0px;
	padding-bottom: 	    0px;
    padding-left: 		   22px;
    font-size: 			   18px;
	color: 					#666;
    font-weight: 			bold;
	letter-spacing: 		2px;
}
#sub-contact h3 {
    background-image: 		url(images/h3-new.png);
    background-repeat: 		no-repeat;
    background-position: 	left center;
	margin:					20px 0 10px 90px;
    padding-top: 			0px;
	padding-bottom: 	    0px;
    padding-left: 		   22px;
    font-size: 			   18px;
	color: 					#666;
    font-weight: 			bold;
	letter-spacing: 		2px;
}
#sub-staff h3 {
    background-image: 		url(images/h3-new.png);
    background-repeat: 		no-repeat;
    background-position: 	left center;
		margin:					15px 0 15px 15px;
    padding-top: 			0px;
		padding-bottom: 	    0px;
    padding-left: 		   22px;
    font-size: 			   18px;
		color: 					#666;
    font-weight: 			bold;
		letter-spacing: 		2px;
}
#sub-kodawari h3 {
    background-image: 		url(images/h3-new.png);
    background-repeat: 		no-repeat;
    background-position: 	left center;
		margin:							 15px 0 15px 0px;
    padding-top: 					0px;
		padding-bottom: 	    0px;
    padding-left: 		   22px;
    font-size: 			  	 18px;
		color: 						 		#666;
    font-weight: 					bold;
		letter-spacing: 			2px;
}
#sub-kuma h3 {
    background-image: 		url(images/h3-new.png);
    background-repeat: 		no-repeat;
    background-position: 	left center;
		margin:							 30px 0 20px 0px;
    padding-top: 					0px;
		padding-bottom: 	    0px;
    padding-left: 		   22px;
    font-size: 			  	 18px;
		color: 						 		#666;
    font-weight: 					bold;
		letter-spacing: 			2px;
}
#sub-eco h3 {
    background-image: 		url(images/h3-new.png);
    background-repeat: 		no-repeat;
    background-position: 	left center;
		margin:							 30px 0 20px 30px;
    padding-top: 					0px;
		padding-bottom: 	    0px;
    padding-left: 		   22px;
    font-size: 			  	 18px;
		color: 						 		#666;
    font-weight: 					bold;
		letter-spacing: 			2px;
}
#sub-build h3 {
    background-image: 		url(images/h3-new.png);
    background-repeat: 		no-repeat;
    background-position: 	left center;
		margin:							 20px 0 20px 20px;
    padding-top: 					0px;
		padding-bottom: 	    0px;
    padding-left: 		   22px;
    font-size: 			  	 18px;
		color: 						 		#666;
    font-weight: 					bold;
		letter-spacing: 			2px;
}
#sub-koe01 h3 {
    background-image: 		url(images/h3-new.png);
    background-repeat: 		no-repeat;
    background-position: 	left center;
		margin:							 20px 0 20px 20px;
    padding-top: 					0px;
		padding-bottom: 	    0px;
    padding-left: 		   22px;
    font-size: 			  	 18px;
		color: 						 		#666;
    font-weight: 					bold;
		letter-spacing: 			2px;
}
/***********************************************/
/* 3-1 メニュー設定                            */
/***********************************************/

/***** メニュー上 *****/
ul#menu {
	width: 								897px;
	background: 					#666;
    padding-left: 		    1px;
    list-style: 					none;
	border-color: 				black;
    border-style: 				solid;
    border-width: 				0 1px 0 1px;
}
* html ul#menu{						        /* ie6 */
	margin:									0 0 -20px;
}
ul#menu li {
    float: 								left;
    list-style: 					none;
	margin-left: 						0;
}
ul#menu a {
    display: 							block;
    width: 				  			128px;
    height: 			   			40px;
    background-image: 		url(images/menu-new.png);
}
#menu a span {
    display: 				none;
}
a.menu01 {
    background-position:     0px   0px;
}
a:hover.menu01 {
    background-position:     0px -40px;
}
a.menu02 {
    background-position:  -150px   0px;
}
a:hover.menu02 {
    background-position:  -150px -40px;
}
a.menu03 {
    background-position:  -300px   0px;
}
a:hover.menu03 {
    background-position:  -300px -40px;
}
a.menu04 {
    background-position:  -450px   0px;
}
a:hover.menu04 {
    background-position:  -450px -40px;
}
a.menu05 {
    background-position:  -600px   0px;
}
a:hover.menu05 {
    background-position:  -600px -40px;
}
a.menu06 {
    background-position:  -750px   0px;
}
a:hover.menu06 {
    background-position:  -750px -40px;
}
a.menu07 {
    background-position:  -900px   0px;
}
a:hover.menu07 {
    background-position:  -900px -40px;
}

/***** メニュー下 *****/

ul#menu2 {
	width: 						897px;
	background: 				#666;
    padding-left: 		    	1px;
    list-style: 				none;
	border-color: 				#666;
    border-style: 				solid;
    border-width: 				0 1px 0 1px;
	margin:						0 0 0;
}
* html ul#menu2{						        /* ie6 */
	margin:						0 0 -20px;
}
*:first-child+html ul#menu2{	                /* ie7 */
	margin:						0 0 -20px;
}

ul#menu2 li {
    float: 						left;
    list-style: 				none;
	margin-left: 				0;
}
ul#menu2 a {
    display: 					block;
    width: 				  		128px;
    height: 			   		25px;
    background-image: 			url(images/menu2-new.png);
}
#menu2 a span {
    display: 				none;
}
a.menu201 {
    background-position:     0px   0px;
}
a:hover.menu201 {
    background-position:     0px -25px;
}
a.menu202 {
    background-position:  -150px   0px;
}
a:hover.menu202 {
    background-position:  -150px -25px;
}
a.menu203 {
    background-position:  -300px   0px;
}
a:hover.menu203 {
    background-position:  -300px -25px;
}
a.menu204 {
    background-position:  -450px   0px;
}
a:hover.menu204 {
    background-position:  -450px -25px;
}
a.menu205 {
    background-position:  -600px   0px;
}
a:hover.menu205 {
    background-position:  -600px -25px;
}
a.menu206 {
    background-position:  -750px   0px;
}
a:hover.menu206 {
    background-position:  -750px -25px;
}
a.menu207 {
    background-position:  -900px   0px;
}
a:hover.menu207 {
    background-position:  -900px -25px;
}

/***********************************************/
/* 4-1 ホームページ設定                        */
/***********************************************/

/***** メインイメージ *****/
#main-img {
}
*:first-child+html #main-img { 		/* ie7 */
	margin:					0 0 -5px 0;
}
/***** image-menu *****/
#main-imgmenu {
	background-color:       #000000;
	padding:		        0px 0px 12px 12px;
}
* html #main-imgmenu { 		/* ie7 */
	margin:				 	-3px 0 4px 0;
}
*:first-child+html #main-imgmenu { 		/* ie7 */
	margin:				 	0 0 4px 0;
}

/***** 更新情報 *****/

#whatnew-h {
	margin:					4px 5px 0 0;
}
*:first-child+html #whatnew-h { 		/* ie7 */
	margin:					1px 5px 0 0;
}
#whatnew-d {
	width:					438px;
	height:					124px;
	background-color:		white;
	margin:					0 5px 5px 0;
	padding:			    5px;
    border-color: 			#666;
    border-style: 			solid solid solid solid;
    border-width: 			1px 1px 1px 1px;
	overflow:				auto;
	font-size:			12px;
	line-height:		14px;
}
*:first-child+html #whatnew-d { 		/* ie7 */
	margin:				   -3px 5px 5px 0;
}
#whatnew-d hr{
	margin:					5px 0px;
} 
#bkmk {
	text-align:				right;
}

/***** 会社紹介文 *****/

#rel-top-msg{
	position:				relative;
	width:					0;
	height:					0;
}
#top-msg {
	position:				absolute;
	top:					-176px;
	left:					455px;
	width:					413px;
	height:					139px;
	background-color:		white;	
	margin:					0 0 5px 0px;
	padding:			    15px;
    border-color: 			#666;
    border-style: 			solid solid solid solid;
    border-width: 			1px 1px 1px 1px;
	
	line-height:			 24px;
	letter-spacing:			1px;
}
* html #top-msg{						/* ie6 */
	top:						 -179px;
	height:						142px;	
	line-height:			 23px;	
}
*:first-child+html #top-msg { 			/* ie7 */
	top:						 -176px;
	height:						139px;	
}

/*****　ECO電化リフォーム　*****/


/* 窓リフォーム */

#relative-cont01 {
	position:				relative;
	width:					0;
	height:					0;
}

#cont01 {
	position: 				absolute;
	top: 				 -595px;
	left: 				  32px;
	width: 				  178px;
	margin: 				5px;
	letter-spacing: 		0.15em;
	color: 					#666;
}

/* エコキュート */

#relative-cont02 {
	position:				relative;
	width:					0;
	height:					0;
}

#cont02 {
	position: 				absolute;
	top: 				 -595px;
	left: 				  611px;
	width: 				  179px;
	margin: 				5px;
	letter-spacing: 		0.15em;
	color: 					#666;
}

/* 最新エアコン */

#relative-cont03 {
	position:				relative;
	width:					0;
	height:					0;
}

#cont03 {
	position: 				absolute;
	top: 				 -360px;
	left: 				  32px;
	width: 				  177px;
	margin: 				5px;
	letter-spacing: 		0.15em;
	color: 					#666;
}

/* ＩＨヒーター */

#relative-cont04 {
	position:				relative;
	width:					0;
	height:					0;
}

#cont04 {
	position: 				absolute;
	top: 				 -360px;
	left: 				  611px;
	width: 				  179px;
	margin: 				5px;
	letter-spacing: 		0.15em;
	color: 					#666;
}


/***** イベント情報バナー *****/

#event-ban {
	margin:							0 0 0 0;
}

/***** イベント情報 *****/

#event {
	margin:							0 0 5px 0;
	padding:                        0;
	height:							1275px;
	background:						white;
	border:							1px solid #666;
}

#event img {
	float:							left;
	margin:							15px 15px 5px;
}

#event p {
	margin:                        	5px 10px　5px;
	font-size:					    14px;
	line-height:					1.4em;
}
#event tbl {
	width:							800px;
}
#event td {
	width:							400px;
	margin:							0 0 0 -5px;
	border:							none;
	font-size:						11px;
	line-height:					1.3em;
}
.event-top {
	width:							400px;
	margin:							0;
	padding:                        5px;
	text-align:						center;
	background:						#336633;
	color:							white;
	font-size:						14px;
	font-weight:					bold;
	word-spacing:					2px;
}
.event-sub {
	font-size:						15px;
	color:							#069;
	line-height:				   16px;
	font-weight:					bolder;
}
.event-sub2 {
	font-size:						14px;
	color:							#663;
	line-height:				    15px;
	font-weight:					bold;
	margin:							20px 0 5px 0;
}
.event-title {
	font-size:					   16px;
	font-weight:  					bold;
	word-spacing:					2px;
	color:							#333;
	line-height:				   17px;
	margin: 5px 0 2px;
}
.event-col01 {
	color:							#F63;
}

.event-col02 {
	color:							#360;
}

/***** フラット35 *****/

#flat35 {
	margin:							5px 0 0 0;
}

/***** お客様の声 *****/

#rel-koe {
	position:						relative;
	width:							0;
	height:							0;
}
#koe {
	position:						absolute;
	top:							-45px;
	left:							302px;
}
* html #koe {							/* ie6 */
	top:							-48px;
}
*:first-child+html #koe { 				/* ie7 */
	top:							-48px;
}

/***** 家が出来るまで *****/

#rel-nagare {
	position:						relative;
	width:							0;
	height:							0;
}
#nagare {
	position:						absolute;
	top:						  -45px;
	left:						  604px;
}
* html #nagare {							/* ie6 */
	top:							-48px;
}
*:first-child+html #nagare { 			/* ie7 */
	top:							-48px;
}

/**** トップページ相互リンク ****/

#toplink-h {
	margin:							4px 0 0px 0;
}
* html #toplink-h {
	margin:							1px 0 0 0;
}
*:first-child+html #toplink-h {
	margin:							1px 0 0 0;
}
#toplink-d {
	width:						 	888px;
	height:						 	75px;	
	background-color:		white;
	margin:							0 0 0 0;
	padding:			    	5px;
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			1px;
	font-size:					11px;
	line-height:				13px;
}
#toplink-d strong {
	font-weight:				normal;
}
* html #toplink-d {
	margin:				    	0 0 0 0;
}
*:first-child+html #toplink-d {
	margin:				    	0 0 0 0;
}
#toplink-d a:link {
	color:							#666;
	text-decoration:		none;
}
#toplink-d a:visited {
	color:							#333;
	text-decoration:		none;
}
#toplink-d a:hover {
	color:							#f60;
	text-decoration:		none;
}
#toplink-d a:active {
	color:							#666;
	text-decoration:		none;
}

/* iframe内トップページ相互リンクの内容 */

#top-link {
	font-size: 10px;
	background: white;
	line-height: 12px;
}

#top-link strong {
	font-weight: normal;
}

/***********************************************/
/* 4-1-1 こだわりページ設定                    */
/***********************************************/

#sub-kodawari {
	width:						898px;
	background-color:		white;
	margin:							4px 0 0 0;
	padding:			    	20px 0 20px 0;
  border-color: 			#666;
  border-style: 			solid solid solid solid;
  border-width: 			1px 1px 1px 1px;
}
#sub-kodawari p {
	margin:							0 0 15px 0;
}
#sub-kodawari hr {
	display:						none;
}
#kodawari-hr {
	width:						838px;
	margin:							22px 0 25px 32px;
  border-color: 			#666;
  border-style:				dotted;
  border-width: 			3px 0px 0px 0px;	
}
#souko {
	margin:							30px 0 0 30px;
}
#kodawari-cap {
	margin:							0 0 0 30px;
	font-size:					10px;
}
#rel-kodawari-s01 {
	position:						relative;
	width:							0;
	height:							0;
}
#kodawari-s01 {

	position:						absolute;
	top:				 		 -260px;
	left:				  		440px;

	width:						420px;
	
	line-height:				1.4em;
	letter-spacing:			2px;
}
#wasitu {
	margin:							30px 0 0 30px;
}
#rel-wasitu-s01 {
	position:						relative;
	width:							0;
	height:							0;
}
#wasitu-s01 {

	position:						absolute;
	top:				 		 -290px;
	left:				  		440px;

	width:						420px;
	
	line-height:				1.4em;
	letter-spacing:			2px;
}

/***********************************************/
/* 4-1-2 くまの想いページ設定                  */
/***********************************************/

#sub-kuma {
	width:						798px;
	background-color:		white;
	margin:							4px 0 0 0;
	padding:			    	20px 50px;
  border-color: 			#666;
  border-style: 			solid solid solid solid;
  border-width: 			1px 1px 1px 1px;
}
#sub-kuma p {
	margin:							0 0 15px 0;
	line-height:				1.4em;
	letter-spacing:			2px;
}
#sub-kuma hr {
	display:						none;
}
#kuma-s01 {
	width:							520px;
	margin:							0 0 15px 0;
}
#rel-face {
	position:						relative;
	width:							0;
	height:							0;
}
#face {
	position:						absolute;
	top:				 		 -75px;
	left:				  		600px;
}
* html #face { 						/* ie6 */
	top:						 -87px;
}
*:first-child+html #face { 			/* ie7 */
	top:						 -87px;
}
#kuma-i01 {
	width:							200px;
	margin:							30px 0 15px 0;
}
#rel-kuma-s02 {
	position:						relative;
	width:							0;
	height:							0;
}
#kuma-s02 {
	position:						absolute;
	width:						560px;
	top:				 		 -100px;
	left:				  		230px;
}
#kuma-s03 {
	width:							400px;
	margin:							0 0 15px 0;
}
#rel-illust {
	position:						relative;
	width:							0;
	height:							0;
}
#illust {
	position:						absolute;
	top:				 		 -272px;
	left:				  		410px;
}
* html #illust { 						      /* ie6 */
	top:						 -287px;
}
*:first-child+html #illust { 			/* ie7 */
	top:						 -287px;
}

/***********************************************/
/* 4-1-3 施工例ページ設定                      */
/***********************************************/

#sub-sekou {
	width:						898px;
	background-color:		white;
	margin:							4px 0 0 0;
	padding:			    	0 0 30px 0;
  border-color: 			#666;
  border-style: 			solid solid solid solid;
  border-width: 			1px 1px 1px 1px;
	letter-spacing:			2px;
}
.sekou-rei {
	margin:							20px 0 15px 185px;
  width: 							550px;
}
.sekou-rei p {
	margin:							0 0 10px;
}
#sekou-s00 {
	margin:							20px 0 0 185px;
}
.sekou-i01 {
	margin:							0 0 15px;
	float:							left;
	width:							180px;
	height:							130px;
	
	padding:            15px;

  border-color: 			#666;
  border-style: 			solid solid solid solid;
  border-width: 			1px 1px 1px 1px;
}
.sekou-i01 img {
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			1px;
}
.rel-sekou-s01 {
	margin:							0 0 0px;
	position:						relative;
	width:							0;
	height:							0;
}
.sekou-s01 {
	position:						absolute;
	top:				 		 		0px;
	left:				  		211px;	

	width:							330px;
	padding:            0 0 0 5px;
	
	background:					url(../sekou01/images/sekou01-back.jpg);
	color:							white;
	font-weight:				bold;	
	
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			1px 1px 0px 1px;
}
* html .sekou-s01 {
	left:				  		-1px;
}
*:first-child+html .sekou-s01 {
	left:				  		-1px;
}
.rel-sekou-s02 {
	margin:							0 0 0px;
	position:						relative;
	width:							0;
	height:							0;
}
.sekou-s02 {
	position:						absolute;
	top:				 		 		18px;
	left:				  		211px;	

	width:							325px;
	padding:            0 5px 0 5px;
	
	background:					url(../sekou01/images/sekou01-back.jpg);
	color:							white;
	font-weight:				bold;
	text-align:					right;
	
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			0px 1px 1px 1px;
}
* html .sekou-s02 {
	left:				  		-1px;
}
*:first-child+html .sekou-s02 {
	left:				  		-1px;
}
.rel-sekou-s03 {
	margin:							0 0 0px;
	position:						relative;
	width:							0;
	height:							0;
}
.sekou-s03 {
	position:						absolute;
	top:				 		 		38px;
	left:				  		211px;	

	width:							325px;
	height:							93px;
	padding:            5px 5px 5px 5px;
	
	background:					white;
	color:							#666;
	
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			0px 1px 0px 1px;
}
* html .sekou-s03 {
	left:				  		-1px;
}
*:first-child+html .sekou-s03 {
	left:				  		-1px;
}
.rel-sekou-s04 {
	margin:							0 0 0px;
	position:						relative;
	width:							0;
	height:							0;
}
.sekou-s04 {
	position:						absolute;
	top:				 		 	141px;
	left:				  		211px;	

	width:							325px;
	height:							 20px;
	padding:            0px 5px 0 5px;
	
	background:					white;
	color:							#666;
	text-align:					right;
	vertical-align:			bottom;
	
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			0px 1px 1px 1px;
}
* html .sekou-s04 {
	top:				 		 	140px;
	left:				  		-1px;
}
*:first-child+html .sekou-s04 {
	left:				  		-1px;
}
/***********************************************/
/* 4-1-3-2 施工例 詳細ページ設定               */
/***********************************************/

#sub-sekou01 {
	width:							898px;
	background-color:			white;
	margin:								4px 0 0 0;
	padding:			    		0 0 30px 0;
  border-color: 				#666;
  border-style: 				solid solid solid solid;
  border-width: 				1px 1px 1px 1px;
	letter-spacing:				2px;
}
#sekou01-tbl {
	margin:							50px 0 15px 185px;
  width: 							550px;
}
#sekou01-tbl p {
	margin:							0 0 10px;
	font-size:					12px;
}
#sekou01-tbl-s01 {
	width:							529px;
	margin:							0 0 0 -1px;
	padding:            5px 0 0 5px;
	
	background:					url(../sekou01/images/sekou01-back.jpg);
	color:							white;
	font-weight:				bold;
	font-size:					13px;
	
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			1px 1px 0px 1px;
}
#sekou01-tbl-s02 {
	width:							524px;
	height:							14px;
	margin:							-1px 0 0 -1px;
	padding:            0 5px 5px 5px;
	
	background:					url(../sekou01/images/sekou01-back.jpg);
	color:							#666;
	font-weight:				bold;
	font-size:					13px;
	text-align:					right;
	
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			0px 1px 1px 1px;
}
#sekou01-tbl-i01 {
  width: 				  200px;
	margin:				   -1px	0	0	-1px;
	padding:            	4px;
	background:					white;
	
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			1px;
}
* html #sekou01-tbl-i01 {
	margin:				   -1px	0	0	0px;
  border-width: 			1px 0 1px 1px;	
}
#sekou01-tbl-type {
  width: 							203px;
	height:							14px;
	margin:							-1px 0 0 -1px;
	padding:            1px 0 2px 5px;
	background:					#333;
	
	color:							white;
	font-weight:				bold;
	font-size:					12px;
	
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			1px;
}

#rel-sekou01-tbl-s03 {
	margin:							0 0 0px;
	position:						relative;
	width:							0;
	height:							0;
}

#sekou01-tbl-s03 {
	position:						absolute;
	top:				 		 -161px;
	left:				  		208px;	
	width:						320px;
	height:						155px;
	padding:            2px 0 2px 5px;

	color:							#666;
	
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			1px;
}
* html #sekou01-tbl-s03 {
	top:				 		 		-164px;
	height:						158px;	
}
*:first-child+html #sekou01-tbl-s03 {
	top:				 		 		-164px;
	height:						158px;	
}
#sekou01-photo {
  width: 							534px;
	margin:							-1px 0 0 -1px;
	padding:            30px 0;
	background:					white;
	
	color:							white;
	font-weight:				bold;
	font-size:					12px;
	
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			1px;	
}
* html #sekou01-photo {
	margin:							-1px 0 0 0px;
}
#sekou01-navi {
	margin:							0	0 0 260px;
}
#sekou01-navi2 {
	margin:							0	0 0 220px;
}
#sekou01-navi img {
	margin:							10px 20px;
}
/***********************************************/
/* 4-1-3-3 施工例ページ　写真一覧              */
/***********************************************/
#sekou01-photo2 {
  width: 							534px;
	margin:							-1px 0 0 -1px;
	padding:            5px 0;
	background:					white;
	
	color:							white;
	font-weight:				bold;
	font-size:					12px;
	
  border-color: 			#666;
  border-style: 			solid;
  border-width: 			1px;	
}

#photo-ichiran table {

	border-collapse: collapse;
	background:#faf3ed;
	
	margin:					0px 10px 0px 5px;
}
#photo-ichiran td {
	border:    1px solid #666;
}
#photo-ichiran img {
	margin: 2px;
}

/***********************************************/
/* 4-1-4 エコへの取り組みページ設定            */
/***********************************************/

#sub-eco {
	width:						898px;
	background-color:		white;
	margin:							4px 0 0 0;
	padding:			    	0 0 30px 0;
  border-color: 			#666;
  border-style: 			solid solid solid solid;
  border-width: 			1px 1px 1px 1px;
	letter-spacing:			2px;
}
#sub-eco h4 {
	margin:							0 0 15px 0;
	font-size:					14px;
	font-weight:				bold;
}
#sub-eco h5 {
	margin:							15px 0 15px 0;
	font-size:					14px;
	font-weight:				bold;
}
#sub-eco p {
	margin:							0 0 20px 0;
}
#sub-eco img {
	margin:							15px 0 15px 50px;
}
#eco-s01{
	margin:							0 120px;
}
#jj-sec {
	width:						640px;
	margin:						 25px 120px;
	background-color:		white;
	padding:			    	0 0 30px 0;
  border-color: 			#666;
  border-style: 			solid solid solid solid;
  border-width: 			1px 1px 1px 1px;
}
#jj-ban {
	width:						600px;
	margin:						15px 20px;
	color:						white;
	background:				#600;
	text-align:				center;
	font-weight:			bold;
}
#jj-cont {
	margin:						0 0 0 20px;
}
#eco-lst {
	width:							300px;
	margin:							0 0 30px 0;
	padding:						10px 15px;
  border-color: 			#666;
  border-style: 			solid solid solid solid;
  border-width: 			1px 1px 1px 1px;
}	
#sankou {
	margin:							0 0 0 350px;
	font-size:					12px;
	font-weight:				bold;
	letter-spacing:			1px;
}
#sankou2 {
	letter-spacing:			1px;
}
/***********************************************/
/* 4-2 スタッフ紹介ページ設定                  */
/***********************************************/

#sub-staff {
	width:						898px;
	background-color:		white;
	margin:							4px 0 0 0;
	padding:			    	0 0 30px 0;
    border-color: 		#666;
    border-style: 		solid solid solid solid;
    border-width: 		1px 1px 1px 1px;
}
#staff-topmsg {
	margin:							30px 0 0 33px;
}
#staff-topmsg2 {
	margin:							15px 0 0 48px;
}
#staff-sec {
	margin:						 20px 0 60px 50px;
	padding-top:       70px;
	padding-bottom:    50px;
	width:						800px;
    border-color: 		#666;
    border-style: 		solid solid solid solid;
    border-width: 		1px 1px 1px 1px;	
}
#staff-sec img{
	margin:							50px 100px 50px;
}

.rel-staff01 {
	position:						relative;
	width:							0;
	height:							0;
}

.staff01 {
	position:						absolute;
	top:				 		 -140px;
	left:				  		265px;	
	width:						320px;
	height:						50px;

}

/***********************************************/
/* 4-3 お問い合わせページ設定                  */
/***********************************************/

#sub-contact {
	width:					898px;
	background-color:		white;
	margin:					4px 0 0 0;
	padding:			    0 0 30px 0;
    border-color: 			#666;
    border-style: 			solid solid solid solid;
    border-width: 			1px 1px 1px 1px;
}
#contact-sec {
	margin:					40px 10px 40px 90px;
	padding:                30px 0 90px 100px;
	width:                 615px;
    border-color: 			#666;
    border-style: 			solid solid solid solid;
    border-width: 			1px 1px 1px 1px;	
}

/***********************************************/
/* 4-4 リンクページ設定                        */
/***********************************************/

#sub-link {
	width:					898px;
	background-color:		white;
	margin:					4px 0 0 0;
	padding:			    20px 0 50px 0;
    border-color: 			#666;
    border-style: 			solid solid solid solid;
    border-width: 			1px 1px 1px 1px;
}
.link-tbl {
}
.link-tbl table{
	margin:					0 0 0 40px;
	border-collapse:		collapse;
	empty-cells:			show;
}
.link-tbl th{
	width:               	250px;
	height:					25px;
	padding:				5px 5px 0px;
    border-color: 			#666;
    border-style: 			solid solid solid solid;
    border-width: 			1px 1px 1px 1px;
	text-align:				left;
	vertical-align:				top;
}
.link-tbl td{
	width:                  550px;
	height:					25px;
	padding:				5px 5px 0px;
    border-color: 			#666;
    border-style: 			solid solid solid solid;
    border-width: 			1px 1px 1px 1px;
	vertical-align:				top;		
}
/***********************************************/
/* 4-5 会社案内設定                            */
/***********************************************/

#sub-about {
	width:					898px;
	background-color:		white;
	margin:					4px 0 0 0;
	padding:			    0 0 30px 0;
    border-color: 			#666;
    border-style: 			solid solid solid solid;
    border-width: 			1px 1px 1px 1px;
}
#nukumori {
	margin:					30px 0 20px 60px;
}

#about-tbl {
}
#about-tbl table{
	margin:					0 0 0 40px;
	border-collapse:		collapse;
	empty-cells:			show;
}
#about-tbl th{
	width:               	390px;
	height:					25px;
	padding:				5px;
    border-color: 			#666;
    border-style: 			solid solid solid solid;
    border-width: 			1px 1px 1px 1px;
	text-align:				left;
	vertical-align:			top;	
}
#about-tbl td{
	width:                  400px;
	height:					25px;
	padding:				15px 5px 0px 15px;
    border-color: 			#666;
    border-style: 			solid solid solid solid;
    border-width: 			1px 1px 1px 1px;
	vertical-align:			top;
	line-height:			1.7em;
	letter-spacing:			2px;
}

#about-tbl2 {
	margin:					4px 0 0 0;
}
* html about-tbl2 { 						/* ie6 */
	margin:					3px 0 0 0;
}
*:first-child+html about-tbl2 { 			/* ie7 - tel */
	margin:					3px 0 0 0;
}
#about-tbl2 table{
	margin:					0 0 0 40px;
	border-collapse:		collapse;
	empty-cells:			show;
}
#about-tbl2 th{
	width:               	200px;
	height:					25px;
	padding:				5px 5px 0px;
    border-color: 			#666;
    border-style: 			solid solid solid solid;
    border-width: 			1px 1px 1px 1px;
	text-align:				left;
	vertical-align:			top;
	background-color:		#aaa;
	color:					white;
}
#about-tbl2 td{
	width:                  600px;
	height:					25px;
	padding:				5px 5px 0px;
    border-color: 			#666;
    border-style: 			solid solid solid solid;
    border-width: 			1px 1px 1px 1px;
}
#map {
	margin:							15px 0 0 32px;
}

iframe {
 border: 1px black;
 margin: 0 0 0 40px;
 width: 823px;
 height: 400px;
 overflow: hidden;
}

/***********************************************/

/***********************************************/
/* 4-6 家が出来るまでページ設定                */
/***********************************************/
#sub-build {
	width:						838px;
	background-color:		white;
	margin:							4px 0 0 0;
	padding:			    	30px;
  border-color: 			#666;
  border-style: 			solid solid solid solid;
  border-width: 			1px 1px 1px 1px;
}
#sub-build p {
	width:						760px;
	background-color:		white;
	margin:							10px 20px 20px 20px;
	padding:			    	15px;
  border-color: 			#666;
  border-style: 			solid solid solid solid;
  border-width: 			1px 1px 1px 1px;
}
#sub-build img {
	margin:							0 0 0 380px;
}
#build-msg {
	margin:							20px 0 30px 20px;
	font-size:					16px;
	font-weight:				bold;
}
/***********************************************/
/* 4-7-01 お客様の声-S様邸ページ設定           */
/***********************************************/
#sub-koe01 {
	width:						838px;
	background-color:		white;
	margin:							4px 0 0 0;
	padding:			    	30px;
  border-color: 			#666;
  border-style: 			solid solid solid solid;
  border-width: 			1px 1px 1px 1px;
}
#sub-koe01 p {
	background-color:		white;
	margin:							10px 20px 20px 20px;
	padding:			    	5px;
}
#sub-koe01 h4 {
	background-color:		white;
	margin:							20px 20px 15px 15px;
	padding:			    	5px;
}
#koe01-i01 {
	margin:							0 0 0 20px;
}
#rel-koe01-i02 {
	position:						relative;
	width:							0;
	height:							0;
}
#koe01-i02 {
	position:						absolute;
	top:				 		 -250px;
	left:				  		572px;
}
#koe01-i03 {
	width:						200px;
	margin:							0 0 0 20px;
}
#rel-koe01-s01 {
	position:						relative;
	width:							0;
	height:							0;
}
#koe01-s01 {
	position:						absolute;
	width:							560px;	
	top:				 		 -300px;
	left:				  		250px;
	line-height:			1.4em;
}
#rel-koe01-s02 {
	position:						relative;
	width:							0;
	height:							0;
}
#koe01-s02 {
	position:						absolute;
	width:							560px;	
	top:				 		 -155px;
	left:				  		250px;
	line-height:			1.4em;
}
#rel-koe01-s03 {
	position:						relative;
	width:							0;
	height:							0;
}
#koe01-s03 {
	position:						absolute;
	width:							560px;	
	top:				 		 -75px;
	left:				  		250px;
	line-height:			1.4em;
}
#koe01-s04 {
	width:						830px;
	margin:							0 0 0 0;
}
#koe01-s05 {
	width:						400px;
	height:						280px;
	margin:							0 0 0 0;
	line-height:				1.4em;
}
#rel-koe01-i04 {
	position:						relative;
	width:							0;
	height:							0;
}
#koe01-i04 {
	position:						absolute;
	top:				 		 -270px;
	left:				  		415px;
}
#koe01-i05 {
	width:						400px;
	margin:							0 0 0 20px;
}
#rel-koe01-s06 {
	position:						relative;
	width:							0;
	height:							0;
}
#koe01-s06 {
	position:						absolute;
	width:							410px;	
	top:				 		 -285px;
	left:				  		425px;
	line-height:			1.4em;
}
#koe01-s07 {
	width:						420px;
	height:						280px;
	margin:							0 0 0 0;
	line-height:				1.4em;
}
#rel-koe01-i06 {
	position:						relative;
	width:							0;
	height:							0;
}
#koe01-i06 {
	position:						absolute;
	top:				 		 -273px;
	left:				  		415px;
}
#koe01-navi {
	margin:							0	0 0 260px;
}
#koe01-navi img {
	margin:							10px 20px;
}
.hissu {
	color: #633;
	font-weight: bold;
}